Ace::Graphics::Glyph::graded_segments(3pm)

NAME
Ace::Graphics::Glyph::graded_segments - The "color-coded segments" glyph

SYNOPSIS
  See L<Ace::Graphics::Glyph::segments>, L<Ace::Graphics::Panel> and L<Ace::Graphics::Glyph>.

DESCRIPTION
This is identical to the segments glyph, except that the intensity of each segment is proportional to the score of the segment. The maximum score is taken from the configuration variable max_score. If not provided, the maximum-scoring segment will be used.

  OPTIONS
In addition to the common options, this glyph recognizes the b<-max_score> argument.

BUGS
Although descended from the segments glyph, this glyph cannot show the orientation of the segment.

SEE ALSO
Ace::Sequence, Ace::Sequence::Feature, Ace::Graphics::Panel, Ace::Graphics::Track, Ace::Graphics::Glyph::anchored_arrow, Ace::Graphics::Glyph::arrow, Ace::Graphics::Glyph::box, Ace::Graphics::Glyph::primers, Ace::Graphics::Glyph::segments, Ace::Graphics::Glyph::toomany, Ace::Graphics::Glyph::transcript,

AUTHOR
Lincoln Stein <lstein@cshl.org>.

Copyright (c) 2001 Cold Spring Harbor Laboratory

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself. See DISCLAIMER.txt for disclaimers of warranty.